        @charset "utf-8";

#layui-laydate2{
      width: 100%;
    max-width: 1200px;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}

.layui-laydate-footer{width:100%;}

.list-paddingleft-2 li{
list-style:initial;
}


        .ny {
position:relative;
background-color: #fff;
            margin: 50px auto;
            box-shadow: 0 0 5px #d8cfcf;
            overflow: hidden;
        }
        .all-bg{position:fixed;
left:0;
right:0;top:0;
bottom:0;
   background: url("https://www.cavenetomi.com/__xh__/bright.vsph.tsinghua.edu.cn/images/main-bg-tc.png") no-repeat left top;    
background-size: cover;
}
        .ny-title {
            background: url("https://www.cavenetomi.com/__xh__/bright.vsph.tsinghua.edu.cn/images/xx.png") no-repeat center bottom;
            text-align: center;
            line-height: 100px;
            padding-top: 40px;
            padding-bottom: 25px;
        }
        
        .ny-title h2 {
            line-height: 40px;
            height:100px;
            vertical-align: middle;
            font-size: 30px;
            color: #3c1689;
            text-transform: capitalize;
        }
        .ny-title .h2 {
            height: 60px;
        }
        /* 登录 */
.revise{
    margin-top: 50px;
} 


@font-face {
  font-family: "icon";
  src: url("https://www.cavenetomi.com/__xh__/bright.vsph.tsinghua.edu.cn/fonts/icon.woff2") format("woff2"), url("https://www.cavenetomi.com/__xh__/bright.vsph.tsinghua.edu.cn/fonts/icon.woff") format("woff"), url("https://www.cavenetomi.com/__xh__/bright.vsph.tsinghua.edu.cn/fonts/icon.ttf") format("truetype"), url("https://www.cavenetomi.com/__xh__/bright.vsph.tsinghua.edu.cn/fonts/icon.eot") format("embedded-opentype"), url("https://www.cavenetomi.com/__xh__/bright.vsph.tsinghua.edu.cn/fonts/icon.svg") format("svg");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: "SourceSansPro-Bold";
  src: url("https://www.cavenetomi.com/__xh__/bright.vsph.tsinghua.edu.cn/fonts/SourceSansPro-Bold.woff2") format("woff2"), url("https://www.cavenetomi.com/__xh__/bright.vsph.tsinghua.edu.cn/fonts/SourceSansPro-Bold.woff") format("woff"), url("https://www.cavenetomi.com/__xh__/bright.vsph.tsinghua.edu.cn/fonts/SourceSansPro-Bold.ttf") format("truetype"), url("https://www.cavenetomi.com/__xh__/bright.vsph.tsinghua.edu.cn/fonts/SourceSansPro-Bold.eot") format("embedded-opentype"), url("https://www.cavenetomi.com/__xh__/bright.vsph.tsinghua.edu.cn/fonts/SourceSansPro-Bold.svg") format("svg");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: "SourceSansPro-Regular";
  src: url("https://www.cavenetomi.com/__xh__/bright.vsph.tsinghua.edu.cn/fonts/SourceSansPro-Regular.woff2") format("woff2"), url("https://www.cavenetomi.com/__xh__/bright.vsph.tsinghua.edu.cn/fonts/SourceSansPro-Regular.woff") format("woff"), url("https://www.cavenetomi.com/__xh__/bright.vsph.tsinghua.edu.cn/fonts/SourceSansPro-Regular.ttf") format("truetype"), url("https://www.cavenetomi.com/__xh__/bright.vsph.tsinghua.edu.cn/fonts/SourceSansPro-Regular.eot") format("embedded-opentype"), url("https://www.cavenetomi.com/__xh__/bright.vsph.tsinghua.edu.cn/fonts/SourceSansPro-Regular.svg") format("svg");
  font-weight: normal;
  font-style: normal; }



.revise .log>.log-text{
    position: relative;
    margin-top: 0;
    margin-bottom: 44px;
}
.lofo{margin: 0px auto 0;}
.lofo img{width: 200px;}
.index_dd{/*background: url("https://www.cavenetomi.com/__xh__/bright.vsph.tsinghua.edu.cn/images/header_bg.png") no-repeat left top;*/padding-top:100px;position:relative;}
.index_dd .ny{
       margin:0 auto 50px;
       background-color:#fff;
}

#gender{height:40px; padding: 3px 10px;font-size: 18px; border: 0px;outline: none;}
.revise .log .add-text {
    line-height:25px;
    padding: 7px 0 0px;
}
.revise .log .add-text .sm{
    font-size: 14px;
    color: #999;
    margin-left:310px;
}
.revise .log .add-text .fdfd{
    margin-left:260px;
}

        .log {
            text-align: center;
            margin: 68px 0;
        }
        
        .log .log-text {
            margin-top: 20px;
        }
        
        .log .log-text .name {
            display: inline-block;
            min-width: 120px;
            text-align: right;
        }
        
        .log .name span {
            font-size: 18px;
            color: #333;
            padding-left: 18px;
            background: url("https://www.cavenetomi.com/__xh__/bright.vsph.tsinghua.edu.cn/images/star.png") no-repeat left center;
        }
        
        .log .log-text input {
            width: 310px;
            height: 35px;
            border: 1px solid #d8d0e7;
            margin-left: 10px;
            padding: 0 5px;
            box-sizing: border-box;
            margin-bottom: 5px;
        }
        .log .log-text .Code{
            width:130px;
        }
   
       .log .log-text .buttom{
               height: 35px;
    line-height: 35px;
    padding: 0 15px;
    margin-left: 10px;
    background: #3c1689;
    color: #fff;
    border: 0px solid #efefef;
        }
        .log .log-link {
            margin-top: 25px;
        }
        
        .log .log-link a {
            display: inline-block;
            padding-left: 45px;
            font-size: 18px;
            color: #ff1212;
        }
        
        .log .log-link a:first-child {
            font-size: 18px;
            color: #3c1689;
            padding-left: 165px;
        }
        
        .log-but {
            display: inline-block;
            margin-top: 30px;
            background: url("https://www.cavenetomi.com/__xh__/bright.vsph.tsinghua.edu.cn/images/sub-bg.png") no-repeat center center;
            width: 180px;
            height: 52px;
            line-height: 52px;
            margin-bottom: 30px;
        }
        
        .log-but span {
            display: inline-block;
            padding-left: 35px;
            background: url("https://www.cavenetomi.com/__xh__/bright.vsph.tsinghua.edu.cn/images/sub-img.png") no-repeat left center;
            font-size: 18px;
            color: #fff;
        }
        /* 修改密码 */
        
        .revise .log>.log-text .name {
            width: 220px;
        }
        /* 注册 */
        .register .log .name span{
text-transform: capitalize;
    padding-left: 0;
    padding-right: 10px;
    background: url("https://www.cavenetomi.com/__xh__/bright.vsph.tsinghua.edu.cn/images/sstart.png") no-repeat right top;

}
.double-rg{overflow:hidden;}
.double-rg .log-text {
float:left;
    width: 50%;
}
.register .log .log-text .srart.ssel {
    width: 80%;
}

.register .log .log-text .srart.ssel select {
    width: 20%;
    margin-left: 4%;
height: 35px;
 line-height: 35px;
    border: 1px solid #d8d0e7;

}
.register .log .log-text .srart.ssel select:first-child{
    margin-left: 0;
}
.plase-regist .log .log-text input{
    margin-left: 0;
}
.register h2 {
    font-size: 18px;
    color: #333;
    margin-top: 30px;
 margin-bottom: 20px;

}
.log .log-text input[type="radio"]{
     width: 20px;
    height: 18px;
    vertical-align: sub;
}
.register .log .log-text .srart label {
    margin-right: 25px;
    font-size: 14px;
    color: #666;
    text-transform: capitalize;

}
.pr-box5 textarea{
    display: block;
    width: 97%;
    height: 200px;
    border: 1px solid #d8d0e7;
    margin-top: 20px;
}
.register .log .log-text .name {
    display: inline-block;
}

.register .log .log-text .srart {
    display: inline-block;
}
        .register {
            padding-left: 45px;
            padding-right: 45px;
        }
        
        .register .log {
            text-align: left;
        }
        
        .register h3 {
            font-size: 24px;
            color: #3c1689;
            font-weight: normal;
            margin-top: 45px;
            margin-bottom: 30px;
        }
        
        .register .log .log-text {
            
            margin-top: 0;
            margin-bottom: 30px;
        }
        
        .register .log .log-text .name {
            width: 170px;
text-align:left;
        }
        
        .register .log .add-text {
            line-height:20px;
            padding:7px 0 0px;
            bottom: -25px;
            left: 190px;
        }
        
        .register .log .add-text span {
            font-size: 14px;
            color: #999;
            margin-left:190px;
        }
        
        .plase-regist {
         
            border-top: none;
            border-bottom: none;
        }
        
        .plase-regist table {
            border-collapse: collapse;
            width: 100%;
            margin-top: 20px;
        }
        
        .plase-regist table tr {
            border-top: 1px solid #d8d0e8;
        }
        
        .plase-regist table tr td {
            text-align: center;
            vertical-align: middle;
            border-bottom: 1px solid #d8d0e8;
            border-left: 1px solid #d8d0e8;
            font-size: 18px;
            color: #333;
        }
        
        .plase-regist table tr td:first-child {
            border-top: none;
            border-left: none;
        }
        
        .plase-regist table tr td.child1 {
            width: 16.7%;
            background-color: #f9f9f9;
            border-right: 1px solid #d8d0e8;
        }
        
        .plase-regist table tr td input[type="text"] {
            width: 100%;
            height: 100%;
            padding-left: 10px;
            padding-right: 10px;
            box-sizing: border-box;
            background-color: transparent;
        }
        
        .plase-regist .box1 tr td.child2 {
            width: 27.5%;
        }
        
        .plase-regist .box1 tr td.child3 {
            width: 13.8%;
        }
        
        .plase-regist .box1 tr td.child4 {
            width: 1.5%;
        }
        
        .plase-regist .box1 tr td.child5 {
            width: 12.5%;
        }
        
        .plase-regist .box1 tr td.child6 {
            width: 28%;
        }
        
        .plase-regist .box1 tr.box1-r1 {
            line-height: 49px;
        }
        
        .plase-regist .box1 tr.box1-r2 {
            line-height: 42px;
        }
        
        .plase-regist .box1 tr.box1-r3 {
            line-height: 26px;
        }
        
        .plase-regist .box1 tr.box1-r4 {
            line-height: 40px;
        }
        
        .plase-regist table tr tdplase-regist .box1 tr.box1-r5 {
            line-height: 30px;
        }
        
        .plase-regist .box1 tr.box1-r6 {
            line-height: 50px;
        }
        
        .plase-regist .box1 tr.box1-r7 {
            line-height: 29px;
        }
        
        .plase-regist .box1 tr.box1-r1 .child5 {
            background-color: #f9f9f9;
        }
        
        .plase-regist .box1 tr.box1-r6 td.child1 {
            line-height: 26px;
        }
        
        .plase-regist .box1 tr.box1-r6 td.child2,
        .plase-regist .box1 tr.box1-r6 td.child5 {
            text-align: left;
        }
        
        .plase-regist .box1 tr.box1-r6 td.child2 input[type="text"],
        .plase-regist .box1 tr.box1-r6 td.child5 input[type="text"] {
          //  width: auto;
        }
        
        .box2 tr td.child1 {
            width: 16.7%;
        }
        
        .box2 tr td.child2 {
            width: 26%;
        }
        
        .box2 tr td.child3 {
            width: 14%;
        }
        
        .box2 tr td.child4,
        .box2 tr td.child5,
        .box2 tr td.child6 {
            width: 9.2%;
        }
        
        .box2 tr.box2-r1 {
            line-height: 50px;
        }
        
        .box2 tr.box2-r2 {
            line-height: 50px;
        }
        
        .box2 tr.box2-r3 {
            line-height: 30px;
        }
        
        .plase-regist table tr.box2-r1 td.child1,
        .plase-regist table tr.box3-r1 td.child1,
        .plase-regist table tr.box5-r1 td.child1 {
            text-align: left;
            font-weight: bold;
            padding-left: 30px;
            border-right: none;
        }
        
        .plase-regist table tr.box2-r2 td.child3 {
            background-color: #f9f9f9;
        }
        
        .plase-regist table tr.box2-r3 td.child4 {
            border-left: 1px solid #d8d0e8;
        }
        
        .box3 tr {
            line-height: 50px;
        }
        
        .box3 tr.box3-r2 {
            background-color: #f9f9f9;
        }
        
        .box3 tr td {
            width: 25%;
        }
        
        .box5 {
            border-bottom: none;
        }
        
        .box5 tr.box5-r1 td {
            line-height: 50px;
        }
        
        .box5 tr.box5-r2 td {
            line-height: 26px;
            padding: 15px 50px;
            width: 70%;
           text-align: left;
        }
        
        .box5 tr.box5-r3 td {
            min-height: 200px;
            line-height: 26px;
        }
        
        .box5 tr.box5-r3 td textarea {
            width: 100%;
            height: 100%;
            border: none;
            line-height: 26px;
            font-size: 16px;
            min-height: 200px;
           outline: none;
        }
        .register .log{margin-top:0;}
        .register .log-but {
            position: relative;
            text-align: center;
            margin: 40px auto;
            left: 50%;
            transform: translateX(-50%);
        }
        /* 提交 */
        
        .refer {
            padding-left: 50px;
            padding-right: 50px;
        }
        
        .refer h3 {
            font-size: 24px;
            color: #3c1689;
            font-family: "SourceSansPro-Regular", "微软雅黑";
            margin-top: 50px;
            margin-bottom: 25px;
            font-weight: normal;
        }
        
        .refer .log-text input::placeholder {
            font-size: 14px;
            color: #aaaaaa;
        }
        
        .refer .log-text input[type="text"].little-text {
            width: 153px;
            margin-bottom: 10px;
            margin-top: 10px;
        }
        
        .refer .log-text .text {
            display: inline-block;
            width: 70%;
            text-align: left;
            vertical-align: middle;
        }
        
        .refer .log-text .name {
            display: inline-block;
            width: 22%;
            min-width: auto;
            vertical-align: middle;
        }
        
        .refer .log-text input[type="radio"] {
            width: 25px;
            height: 20px;
            vertical-align: sub;
            border: 1px solid #000;
        }
        
        .refer .down-load {
            line-height: 60px;
        }
        
        .refer .down-load img {
            vertical-align: middle;
        }
        
        .refer .down-load span {
            vertical-align: middle;
            padding-left: 15px;
            font-size: 18px;
            color: #3c1689;
        }
        
        .refer h3.child3 {
            margin-bottom: 0;
        }
        
        .refer .inform p {
            font-size: 24px;
            color: #3c1689;
            padding-left: 15px;
            background: url("https://www.cavenetomi.com/__xh__/bright.vsph.tsinghua.edu.cn/images/star.png") no-repeat left 10px;
        }
        
        .refer .inform p:first-child {
            background-image: none;
        }
        
        .refer .inform .log {
            text-align: left;
        }
        
        .refer .inform .log .name {
            width: 15%;
        }
        
        .refer .select ul>li {
            margin-bottom: 25px;
        }
        
        .refer .select ul>li input[type="radio"] {
            margin-right: 15px;
        }
        
        .refer .text7 {
            padding-left: 10px;
            background: url("https://www.cavenetomi.com/__xh__/bright.vsph.tsinghua.edu.cn/images/star.png") no-repeat left 5px;
            margin-top: 25px;
            font-size: 18px;
            color: #333;
        }
        
        .refer .log-but {
            position: relative;
            left: 50%;
            transform: translatex(-50%);
            text-align: center;
            margin-bottom: 50px;
        }
        
        .refer .text-box textarea {
            width: 98%;
            min-height: 100px;
            outline: none;
            border:1px solid #d8d0e7;
        }
        /* 简介页 */
        
        #ny-main .ny {
            box-shadow: none;
            padding-top: 30px;
            padding-bottom: 40px;
            margin: 0 auto;
        }
        
        .ny-l {
            float: left;
            width: 350px;
            background: url("https://www.cavenetomi.com/__xh__/bright.vsph.tsinghua.edu.cn/images/ny-l-bg.png") no-repeat center center;
            background-size: cover;
            min-height: 520px;
        }
        
        .ny-l>p {
            position: relative;
            margin-top: 65px;
            margin-bottom: 70px;
            text-align: center;
            font-size: 30px;
            line-height: 30px;
            color: #3c1689;
        }
        
        .ny-l>p>span {
            position: absolute;
            right: 10px;
            width: 30px;
            height: 30px;
            background: url("https://www.cavenetomi.com/__xh__/bright.vsph.tsinghua.edu.cn/images/sub_left_down.png") no-repeat center center;
            display: none;
        }
        
        .ny-l>p>span.on {
            background: url("https://www.cavenetomi.com/__xh__/bright.vsph.tsinghua.edu.cn/images/sub_left_up.png") no-repeat center center;
        }
        
        .ny-l>ul>li {
            padding-left: 25px;
            padding-right: 25px;
        }
        
        .ny-l>ul>li>div {
            height: 74px;
            line-height: 74px;
            border-bottom: 1px solid #d7d7d7;
        }
        
        .ny-l>ul>li>div>a {
            display: inline-block;
            padding: 10px 25px 10px 20px;
            line-height: 26px;
            font-size: 24px;
            color: #000000;
            word-break: break-all;
        }
        
        .ny-l>ul>li.on>div {
            border-bottom: none;
        }
        
        .ny-l>ul>li.on>div>a {
            border-left: 4px solid #3c1689;
            background-color: #fff;
            width:80%;
        }
        
        .ny-r {
            overflow: hidden;
            padding-left: 40px;
            min-height: 670px;
        }
        
        .ny-r .nr-topic {
            position: relative;
            overflow: hidden;
            padding-bottom: 20px;
            border-bottom: 1px solid #e2e2e2;
            line-height: 48px;
        }
        
        .ny-r .nr-topic h2 {
            float: left;
            font-size: 32px;
            color: #000000;
            font-weight: normal;
            font-weight: bold;
        }
        
        .ny-r .nr-topic:after {
            content: '';
            position: absolute;
            left: 0;
            width: 80px;
            height: 3px;
            background-color: #3c1689;
            bottom: 0;
        }
        
        .ny-r .nr-topic .position {
            padding-left: 25px;
            float: right;
            background: url("https://www.cavenetomi.com/__xh__/bright.vsph.tsinghua.edu.cn/images/home.png") no-repeat left center;
        }
        
        .ny-r .nr-topic .position a {
            font-size: 16px;
            color: #666;
        }
        
        .ny-r .nr-topic .position span {
            font-size: 16px;
            color: #666;
        }
        
        .ny-r .art-title {
            padding-top: 30px;
            padding-bottom: 30px;
            border-bottom: 1px solid #eeeeee;
        }
        
        .ny-r .art-title h2 {
            line-height: 36px;
            font-size: 30px;
            color: #000;
            font-weight: normal;
        }
        
        .ny-r .art-title p {
            margin-top: 20px;
            line-height: 16px;
        }
        
        .ny-r .art-title p span {
            vertical-align: middle;
            margin-right: 40px;
            font-size: 16px;
            color: #666666;
        }
        
        .ny-r .art-title p span img {
            padding-right: 10px;
        }
        
        .ny-r .art {
            padding-bottom: 20px;
            border-bottom: 1px solid #eeeeee;
            margin-top:25px;
            font-family: "SourceSansPro-Regular", "微软雅黑";
        }
        .ny-r .art{
             word-break: normal !important;
        }
        .ny-r .art h3{
             word-break: normal !important;
        }
        .ny-r .art p {

/*2023-08-21
line-height: 30px;
*/
            line-height:28px;
            margin-bottom:10px;

            font-size: 18px;
            color: #333;
            text-align: justify;
            word-break: normal !important;

        }
       .ny-r .art img {
            margin: 0 auto;
            display: block;
            max-width: 100%;
            height: auto !important;

       }
       .ny-r .art iframe {
            margin: 0 auto;
            display: block;
            max-width: 90%;
          

       }
        .ny-r .art p.art-pic {
            text-align: center;
        }
        
        .ny-r .art p.art-pic img {
            display: block;
            margin-left: auto;
            margin-right: auto;
            max-width: 80%;
        }
        
        .ny-r .art-down {
            margin-top: 10px;
        }
        
        .ny-r .art-down a {
            display: block;
            font-size: 18px;
            color: #333;
            margin-top: 25px;
        }
        /* 地图页 */
        
        .map {

            background: url("https://www.cavenetomi.com/__xh__/bright.vsph.tsinghua.edu.cn/images/dt.png") no-repeat center center;
            background-size: cover;
        }
        
        .map .map-box {
            position: relative;
            width: 54%;
            box-sizing: border-box;
            background-color: #fff;
            margin-left: auto;
            margin-right: auto;
            border-radius: 10px;
        }
        
        .map ul {
            overflow: hidden;
            border-radius: 10px;
            padding-bottom: 60px;
        }
        
        .map .map-box:before {
            content: '';
            position: absolute;
            top: 50%;
            transform: translateY(-50%);
            left: -40px;
            border: 20px solid transparent;
            border-right: 20px solid #fff;
        }
        
        .map ul>li {
            padding: 0 40px;
        }
        
        .map ul>li:first-child {
            background-color: #3c1689;
        }
        
        .map ul>li:first-child>a {
            border-bottom: none;
        }
        
        .map ul>li:first-child>a>p {
            color: #fff;
        }
        
        .map ul>li>a {
            display: block;
            border-bottom: 1px solid #f0f0f0;
            padding: 20px 0;
        }
        
        .map ul>li h3 {
            font-size: 24px;
            color: #000;
            margin-bottom: 10px;
        }
        
        .map ul>li>a>p {
            font-size: 22px;
            color: #666666;
            line-height: 36px;
        }
        /* 图片列表页 */
        
        .list-pic>ul>li {
            padding: 30px 0;
            border-bottom: 1px solid #dddddd;
        }
        
        .list-pic>ul>li>a {
            display: block;
            overflow: hidden;
        }
        
        .list-pic>ul>li>a .pic {
            float: left;
            width: 300px;
            padding: 5px;
            border: 1px solid #dddddd;
        }
        
        .list-pic>ul>li>a .pic>div {
            position: relative;
            padding-top: 65%;
        }
        
        .list-pic>ul>li>a .pic>div img {
            position: absolute;
            left: 50%;
            top: 50%;
            transform: translate(-50%, -50%);
            max-width: 100%;
            max-height: 100%;
            width: 100%;
            height: 100%;
        }
        
        .list-pic>ul>li>a .text {
            overflow: hidden;
            padding-left: 30px;
        }
        
        .list-pic>ul>li>a .text h2 {
            line-height: 26px;
            font-size: 20px;
            color: #000000;
            font-weight: normal;
            margin-bottom: 15px;
            overflow: hidden;
            text-overflow: ellipsis;
            display: -webkit-box;
            -webkit-line-clamp: 2;
            line-clamp: 2;
            -webkit-box-orient: vertical;
        }
        
        .list-pic>ul>li>a .text p {
            line-height: 28px;
            font-size: 18px;
            color: #666;
            overflow: hidden;
            text-overflow: ellipsis;
            display: -webkit-box;
            -webkit-line-clamp: 3;
            line-clamp: 3;
            -webkit-box-orient: vertical;
        }
        
        .list-pic>ul>li>a .text .box {
            overflow: hidden;
        }
        
        .list-pic>ul>li>a .text .more {
            float: left;
            padding-right: 65px;
            background: url("https://www.cavenetomi.com/__xh__/bright.vsph.tsinghua.edu.cn/images/news_jt.png") no-repeat right center;
            font-size: 16px;
            color: #3c1689;
            margin-top: 25px;
        }
        
        .list-pic>ul>li>a .text .date {
            float: right;
            margin-top: 25px;
            font-size: 16px;
            color: #999;
        }
        /* 新闻列表 */
        
        .list>ul {
            margin-top: 20px;
        }
        
        .list>ul>li {
            position: relative;
            border-bottom: 1px dashed #cccccc;
            line-height: 55px;
            padding-right: 190px;
        }
        
        .list>ul>li>a {
            display: block;
            font-size: 20px;
            color: #000000;
            overflow: hidden;
            text-overflow: ellipsis;
            white-space: nowrap;
        }
        
        .list>ul>li>span {
            position: absolute;
            right: 0;
            top: 0;
            font-size: 20px;
            color: #999999;
        }
      .apptype{width:300px;}  
        @media screen and (max-width:1300px) {
            .refer .log-text .name {
                width: 28%;
            }
            .map .map-box {
                width: 90%;
            }
        }
            @media screen and (max-width:1100px){.register .log .log-text .name{width:135px;}}
        @media screen and (max-width:1024px) {
            .ny-l>ul>li.on>div>a {
                width:92%;
            }
            .ny-l {
                float: none;
                width: auto;
                min-height: auto;
            }
            #ny-main .ny {
                padding-top: 0;
            }
            .ny-l>p {
                margin-top: 0;
                margin-bottom: 0;
                padding-top: 20px;
                padding-bottom: 20px;
                padding-left: 40px;
                text-align: left;
            }
            .ny-l>p>span {
                display: block;
                top: 20px;
            }
            .ny-l ul {
                display: none;
            }
            .ny-r {
                padding-right: 40px;
                min-height: auto;
            }
        }
            @media screen and (max-width:1000px){.double-rg .log-text{float:none;width:auto;}}
        @media screen and (max-width:750px) {
            #gender {
                 font-size: 14px;
            }
            .register .log .log-text .name {
                    width: 170px;
                min-width: auto;
                margin-bottom:10px;
            }
            #send-btn{width:155px;text-align:center;}
            .revise .log .log-text .name{
               text-align: right;
               float: left;
               margin-bottom: 10px;
            }

           .register .log .add-text span{margin-left:0px;}
           .log .log-text .Code_text{display:none;}
           .log .log-text .Code{width:47%;}
           .log .log-text .buttom{width:48%;    margin-left:3%;}
            .revise .log .add-text{left: 10px; position: none;bottom:-35px;line-height: 20px;text-align: left;}
           .revise .log .add-text .sm{font-size: 14px; color: #999;margin-left:0px;}
            .log{padding: 0 25px;}
            .register {
                padding-left: 10px;
                padding-right: 10px;
            }
            .plase-regist table tr td {
                font-size: 14px;
            }
            .ny-title h2 {
                height: auto;
            }
            .refer {
                padding-left: 15px;
                padding-right: 15px;
            }
            .refer h3 {
                font-size: 20px;
                margin-top: 15px;
                margin-bottom: 15px;
            }
            .refer .log-text .name {
                width: 100%;
                text-align: left;
            }
            .refer .log-text .text {
                width: 100%;
            }
            .refer .log-text input[type="text"].little-text {
                width: 100%;
                margin-left: 0;
                margin: 5px 0;
            }
            .refer .inform p {
                font-size: 18px;
            }
            .refer .inform .log .name {
                width: auto;
            }
            .refer .select ul>li {
                margin-bottom: 15px;
            }
            .list-pic>ul>li>a .pic {
                float: none;
                width: auto;
            }
            .list-pic>ul>li>a .text {
                padding-left: 0;
                margin-top: 20px;
            }
            .ny-r .art p {
            line-height: 36px;
            font-size: 16px;
        }
          .ny-r .art-title h2 {
            line-height: 32px;
            font-size: 24px;
          }
          .ny-r .nr-topic h2 {
           font-size: 26px;
           display: none;
          }
          .ny-r .nr-topic {
           padding-bottom: 2px;
           }
         .ny-r .art-title {
            padding-top: 20px;
            padding-bottom: 20px;
            }
        .list-pic>ul>li>a .text h2 {
            font-size: 18px;
           }
        .list-pic>ul>li>a .text p{
           font-size: 16px;
           }
         .ny-r .nr-topic .position {
                float: left;
            }
     

        }
        @media screen and (max-width:700px) {
           .register .log .add-text{
                left: 0px;
           }
           .log .log-link a:first-child{
                padding-left:10px;
           }
           .log .log-text input{
                width: 240px;
           }
.ny-title .h2{font-size:22px!important;}
.register .log .name span{font-size:14px;}
.register .log .log-text .name{width:100%;}

.log .log-text input[type="radio"]{width:auto!important;}
.register .log .log-text .srart{display:block;}

 .register .log .log-text input {
                margin-left: 0;
              
            }
.register .log .log-text.dou-text input {
    display: block;
    width: 200px;
}
        }
         @media screen and (max-width:600px){
          
         
        @media screen and (max-width:520px) {
            .ny-l>ul>li.on>div>a {
                  width: 88%;
             }
            .register .log .add-text {
                left: 20px;
            }
             .revise .log .log-text .name{
               text-align: left;
            }
            .log .log-text .name{
               text-align: left;
            }
            .register h3 {
                font-size: 18px;
                margin-top: 15px;
                margin-bottom: 15px;
            }
           

            .register .log .log-text .Code{
                width: 27%;
                float:left;
            }
            #send-btn{width: 140px;}
            .ny-r {
                padding-left: 10px;
                padding-right: 10px;
            }
            .ny-r .nr-topic h2 {
                font-size: 20px;
              
            }
            .ny-r .nr-topic {
                padding-bottom: 0;
            }
            .ny-r .art-title h2 {
                font-size: 20px;
            }
            .ny-r .art-title {
                padding-top: 10px;
                padding-bottom: 10px;
            }
            .ny-r .art-title p {
                margin-top: 5px;
            }
            .ny-r .art-title p span {
                font-size: 14px;
                margin-right: 10px;
            }
            .ny-l>p {
                padding-left: 10px;
                font-size: 26px;
            }
            .ny-l>ul>li>div>a{
                font-size: 20px;
            }
            .list>ul>li {
                padding-right: 120px;
            }
            .list>ul>li>a {
                font-size: 16px;
            }
            .list>ul>li>span {
                font-size: 14px;
            }
            .list>ul {
                margin-top: 0;
            }
            .map ul>li {
                padding: 0 10px;
            }
            .map ul>li h3 {
                font-size: 18px;
            }
            .map ul>li>a {
                padding: 10px;
            }
            .map ul>li>a>p {
                font-size: 16px;
                line-height: 22px;
            }
           
        }
        
        @media screen and (max-width:480px) {
            .ny {
                margin: 20px 0;
            }
            .ny-title {
                padding: 15px 10px;
            }
            .ny-title h2 {
                font-size: 22px;
                height: auto;
            }
            .log .log-text input {
                width: 100%;
                margin-left: 0;
            }
            .log .log-link a:first-child {
                padding-left: 0;
            }
            .log .log-link a {
                display: block;
                padding-left: 0;
            }
          .ny-r .nr-topic .position a {
               font-size: 14px;
           }

        }
         @media screen and (max-width:420px) {
              .log .log-text .Code{width:30%;}
}
        @media screen and (max-width:350px) {
            .log .log-text input {
                margin-left: 0;
            }
            .revise .log>.log-text .name {
              //  width: auto;
            }
           .ny-r .nr-topic .position {
               height: auto;
               line-height: 22px;
               margin: 6px 0;
            }
        }
        
        @media screen and (max-width:370px) {
            .ny-r .nr-topic h2 {
                float: none;
            }
            .ny-r .nr-topic .position {
                float: none;
            }
             .apptype{width:100%;}  
        }


.pb_sys_style1 .p_no_d {
    border: 1px solid #3a158c !important;
    background-color: #3a158c !important;
}

.pb_sys_common .p_fun_d, .pb_sys_common .p_no_d, .pb_sys_common .p_no_o, .pb_sys_common .p_fun a, .pb_sys_common .p_no a{
    margin: 5px 0px 0px 5px !important;
}



 



 